%define	release	%mkrel 1
%define	version	1.6
%define	name	task-multimedia

Summary:	Install core packages for multimedia playback
Summary(de):	Installiert Kernpakete für die Wiedergabe von Multimediainhalten
Name:		%name
Version:	%{version}
Release:	%{release}
Group:		Tasks
URL:		http://www.pclinuxos.com/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
Requires: 	%{_lib}dvdcss2
Requires: 	flash-player-plugin

# only binary release for 32bit so we have to sort out on 64bit
%ifarch %{ix86}
Requires: win32-codecs-all
%endif

Requires: mplayer
Requires: mplayerplugin
Requires: mozplugger
Requires: ffmpeg
Requires: gstreamer0.10-ffmpeg
Requires: %{_lib}avformat56
Requires: %{_lib}gegl0.3_0
Requires: %{_lib}swscaler3
Requires: sox
Requires: dvd+rw-tools
Requires: dvdauthor
Requires: gstreamer0.10-plugins-bad
Requires: gstreamer0.10-plugins-good
Requires: gstreamer0.10-plugins-ugly
Requires: gstreamer0.10-soup
Requires: %{_lib}opencore-amrnb0
Requires: %{_lib}opencore-amrwb0
Requires: cdrdao
Requires: %{_lib}icalvcal0
Requires: %{_lib}mad0
Requires: %{_lib}mimic0
Requires: %{_lib}mjpegtools2.1_0
Requires: %{_lib}mpcdec5
Requires: %{_lib}mpeg2dec0
Requires: %{_lib}mpg123_0
Requires: %{_lib}msn0.3
Requires: libmtp-utils
Requires: %{_lib}mtp9
Requires: mjpegtools
Requires: mpg123
Requires: normalize


%description
This package will install most common core components for 
multimedia playback for the PCLinuxOS distribution.

%description -l de
Dieses Paket wird die wichtigsten Kernkomponenten für die Wiedergabe 
von multimedialen Inhalten unter der PCLinuxOS Distribution installieren.

%files
%defattr(-,root,root)

%changelog
* Fri Jul 24 2015 bb <bb> 1.6-1pclos2015
- update for new gegl

* Tue Nov 18 2014 bb <bb> 1.5-1pclos2014
- update for new ffmpeg 2.4

* Thu Jun 19 2014 bb <bb> 1.4-1pclos2014
- change to libmtp9

* Fri Dec 27 2013 pinoc <vogtpet at gmail.com> 1.3-1pclos2014
- update for new mjpeg

